Activity log for bug #1892029

Date Who What changed Old value New value Message
2020-08-18 12:23:45 james beedy bug added bug
2020-08-20 21:23:59 Pete Vander Giessen juju: status New Triaged
2020-08-20 21:24:02 Pete Vander Giessen juju: importance Undecided High
2020-08-20 21:24:13 Pete Vander Giessen juju: milestone 2.9-beta1
2020-10-16 06:28:30 Canonical Juju QA Bot juju: milestone 2.9-beta1 2.9-rc1
2020-10-21 22:03:16 Pete Vander Giessen tags centos community-feedback
2020-10-22 13:22:28 Heather Lanigan juju: assignee Heather Lanigan (hmlanigan)
2020-10-22 17:08:11 Heather Lanigan juju: status Triaged In Progress
2020-10-28 05:12:54 Ian Booth juju: status In Progress Fix Committed